/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Utility
# Cards
# Common
# Form
# Navigations
# Animations
# Mobile Nav
# Search Popup
# Page Header
# Google Map
# Client Carousel
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Common
--------------------------------------------------------------*/
:root {
    --thm-font: 'Poppins', sans-serif;
    --thm-reey-font: 'Poppins';
    --thm-gray: #737373;
    --thm-gray-rgb: 115, 115, 115;
    --thm-primary: #9d9482;
    --thm-primary-rgb: 157, 148, 130;
    --thm-black: #000000;
    --thm-black-rgb: 0, 0, 0;
}

.row {
    --bs-gutter-x: 30px;
}

.gutter-y-30 {
    --bs-gutter-y: 30px;
}

body {
    font-family: var(--thm-font);
    color: var(--thm-gray);
    font-size: 14px;
    line-height: 34px;
    font-weight: 400;
}

body.locked {
    overflow: hidden;
}

a {
    color: var(--thm-gray);
}

a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}

::placeholder {
    color: inherit;
    opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--thm-black);
    margin: 0;
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0;
}

::placeholder {
    color: inherit;
    opacity: 1;
}


.page-wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    min-width: 300px;
    overflow: hidden;
}

.container {
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

::placeholder {
    color: inherit;
    opacity: 1;
}

.section-separator {
    border-color: var(--thm-border);
    border-width: 1px;
    margin-top: 0;
    margin-bottom: 0;
}

.thm-btn {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    border: none;
    outline: none !important;
    background-color: #081c4e;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 18.5px 60px;
    transition: 500ms;
    letter-spacing: 0.1em;
}

.thm-btn:before {
    position: absolute;
    bottom: -5px;
    width: 100%;
    height: 1px;
    left: 0;
    background: #ffffff;
    content: "";
    transition: transform 500ms ease;
    transform-origin: left center;
    transform: scale(1, 1);
}

.thm-btn:hover {
    background: #052d91;
    color: #ffffff;
}

.thm-btn:hover::before {
    transform: scale(0, 1);
    transform-origin: right center;
}

.odometer.odometer-auto-theme,
.odometer.odometer-theme-default {
    font-family: var(--thm-font);
}

.section-title {
    margin-top: -11px;
    margin-bottom: 50px;
}

.section-title__tagline {
    position: relative;
    display: inline-block;
    color: var(--thm-gray);
    font-size: 16px;
    font-weight: 400;
    align-items: center;
    line-height: 30px;
    text-transform: uppercase;
    margin-bottom: 2px;
    letter-spacing: 0.1em;
}

.section-title__tagline::before {
    content: '';
    background-color: #e5e5e5;
    height: 6px;
    bottom: 7px;
    left: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.section-title__title {
    margin: 0;
    font-weight: 500;
    color: #081c4e;
    font-size: 50px;
    line-height: 60px;
    text-transform: uppercase;
}




.servicet-item.servicet-item-bg1::before {
    background-image: url(../images/services/service-img1.jpg);
  }
  
  .servicet-item.servicet-item-bg2::before {
    background-image: url(../images/services/service-img2.jpg);
  }
  
  .servicet-item.servicet-item-bg3::before {
    background-image: url(../images/services/service-img3.jpg);
  }
  
  .servicet-item.servicet-item-bg4::before {
    background-image: url(../images/services/service-img4.jpg);
  }

  .servicet-item {
    padding: 50px 30px;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  }
  
  .servicet-item::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    opacity: 0;
  }
  
.servicet-item::after {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #000000b0;
    -webkit-transition: 0.7s;
    transition: 0.7s;
    opacity: 0;
  }
  
  .servicet-item:hover {
    background-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  
  .servicet-item:hover::before {
    height: 100%;
    opacity: 1;
  }
  
  .servicet-item:hover::after {
    height: 100%;
    opacity: 0.8;
  }
  
  .servicet-item:hover .servicet-shape-1 {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  
  .servicet-item:hover .servicet-shape-2 {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  
  .servicet-item:hover .servicet-item-icon {
    background-color: #ffffff;
    color: #16213E;
  }
  .servicet-item:hover .servicet-item-icon2 {
    background-color: #ffffff;
    color: #16213E;
  }
  .servicet-item:hover .servicet-item-icon3 {
    background-color: #ffffff;
    color: #16213E;
  }
  .servicet-item:hover .servicet-item-icon4 {
    background-color: #ffffff;
    color: #16213E;
  }
  
  .servicet-item:hover h3 a {
    color: #ffffff;
  }
  
  .servicet-item:hover p {
    color: #ffffff;
  }
  
  .servicet-item .servicet-item-icon {
    font-size: 35px;
    width: 75px;
    height: 75px;
    color: #ffffff;
    background-color: #1FA2FF;
    line-height: 75px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    border-radius: 50px;
    text-align: center;
    position: relative;
    shape-outside: circle(50%);

  }
  .servicet-item .servicet-item-icon2 {
    font-size: 35px;
    width: 75px;
    height: 75px;
    color: #ffffff;
    background-color: #e95a2e;
    line-height: 75px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    border-radius: 50px;
    text-align: center;
    position: relative;
  }
  .servicet-item .servicet-item-icon3 {
    font-size: 35px;
    width: 75px;
    height: 75px;
    color: #ffffff;
    background-color: #e18c0f;
    line-height: 75px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    border-radius: 50px;
    text-align: center;
    position: relative;
  }
  .servicet-item .servicet-item-icon4 {
    font-size: 35px;
    width: 75px;
    height: 75px;
    color: #ffffff;
    background-color: #268050;
    line-height: 75px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    border-radius: 50px;
    text-align: center;
    position: relative;
  }
  .servicet-item h3 {
    margin-bottom: 15px;
    font-size: 22px;
  }
  
  .servicet-item h3 a {
    color: #16213E;
  }
  
  .servicet-item p {
    color: #16213E;
    margin-bottom: 0;
  }
  
  .servicet-item .servicet-shape-1 {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transition: 0.7s;
    transition: 0.7s;
  }
  
  .servicet-item .servicet-shape-2 {
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
    -webkit-transition: 0.7s;
    transition: 0.7s;
  }
  
  .servicet-details-area {
    position: relative;
  }
  
  .servicet-details-shape {
    position: absolute;
    top: 0;
    left: 0;
  }
  
  .servicet-details-shape img {
    max-width: 200px;
  }
  
  .servicest-article h2 {
    font-size: 26px;
    margin-bottom: 20px;
  }
  
  .servicest-article .servicest-article-img {
    margin-bottom: 30px;
  }
  
  .servicest-article .servicest-content p {
    margin-bottom: 30px;
  }
  
  .servicest-article .servicest-another-content p {
    margin-bottom: 20px;
  }
  
  .servicest-article .servicest-another-content .content-img {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  
  .servicest-article .servicest-content-more p {
    margin-bottom: 20px;
  }
  
  .servicest-article .servicest-specialist h2 {
    margin-bottom: 30px;
  }
  
  .servicet-categories {
    margin-bottom: 30px;
  }
  
  .servicet-categories h3 {
    font-size: 20px;
    color: #16213E;
    margin-bottom: 20px;
  }
  
  .servicet-categories ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
  }
  
  .servicet-categories ul li {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 500;
    display: block;
  }
  
  .servicet-categories ul li:last-child {
    margin-bottom: 0;
  }
  
  .servicet-categories ul li a {
    color: #ffffff;
    font-weight: normal;
    font-weight: 600;
    background-color: #1FA2FF;
    padding: 15px;
    display: inline-block;
    width: 100%;
  }
  
  .servicet-categories ul li a i {
    float: right;
    color: #ffffff;
    font-size: 18px;
    position: relative;
    top: 5px;
  }
  
  .servicet-categories ul li a:hover {
    background-color: #16213E;
  }
  
  .servicet-open-hours {
    background-color: #16213E;
    padding: 40px 30px;
    margin-bottom: 30px;
    max-width: 380px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .servicet-open-hours h3 {
    color: #ffffff;
    font-size: 22px;
    margin-bottom: 15px;
    text-align: center;
  }
  
  .servicet-open-hours ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .servicet-open-hours ul li {
    display: block;
    margin-bottom: 10px;
    font-weight: 600;
    color: #ffffff;
  }
  
  .servicet-open-hours ul li:last-child {
    margin-bottom: 0;
  }
  
  .servicet-open-hours ul li span {
    float: right;
  }
  
  .pt-45 {
    padding-top: 45px;
  }
  .rowt {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: nowrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
    margin-left: calc(-.5* var(--bs-gutter-x));
    justify-content: space-between;
}
  /*=================================
  Service Area End
  ====================================*/ 
